## django-testscenarios 0.7.3

=== debian/changelog ===
django-testscenarios (0.7.3-2) unstable; urgency=medium

  * Add autopkgtest support

 -- Neil Williams <codehelp@debian.org>  Sat, 19 Jul 2014 14:13:38 +0100

django-testscenarios (0.7.3-1) unstable; urgency=medium

  * Initial release. (Closes: #745440: ITP: django-testscenarios --
    Django unit test scenarios support)

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Apr 2014 08:10:45 +0100

django-testscenarios (0.7.2-2) unstable; urgency=medium

  * Update control for alioth location.

 -- Neil Williams <codehelp@debian.org>  Thu, 12 Dec 2013 22:18:33 +0000

django-testscenarios (0.7.2-1) unstable; urgency=low

  * Initial packaging

 -- Neil Williams <codehelp@debian.org>  Mon, 22 Jul 2013 10:14:55 +0100
