=== debian/control ===
Source: django-testscenarios
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 python | python-all | python-dev | python-all-dev,
 python-setuptools, python-django, python-testtools,
 python-mimeparse, python-testscenarios, django-testproject
X-Python-Version: 2.7
XS-Testsuite: autopkgtest
Standards-Version: 3.9.5
Homepage: http://www.linaro.org/engineering/validation
Vcs-Git: https://github.com/Linaro/pkg-django-testscenarios.git
Vcs-Browser: https://github.com/Linaro/pkg-django-testscenarios

Package: django-testscenarios
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Django unit test scenarios support
 This package provides django test support for
 using testscenarios.TestCase together with
 django.tests.TestCase. Tests can be given
 scenarios which all share the django database
 setup methods.
