## django-testscenarios 0.8

=== debian/changelog ===
django-testscenarios (0.8-1) unstable; urgency=medium

  * New upstream release. (Closes: #801930)
    Port the unit test support (only) to atomic
    transactions. Bump version and django dependency.

 -- Neil Williams <codehelp@debian.org>  Tue, 03 Nov 2015 13:32:26 +0000

django-testscenarios (0.7.4-3) unstable; urgency=medium

  * Add Senthil Kumaran S (stylesen) as an uploader.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 08 Sep 2015 22:32:01 +0530

django-testscenarios (0.7.4-2) unstable; urgency=medium

  * Add watch file
  * Add dh-python to build-deps

 -- Neil Williams <codehelp@debian.org>  Sun, 03 May 2015 17:12:25 +0100
