=== debian/control ===
Source: django-testscenarios
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>,
 Senthil Kumaran S (stylesen) <stylesen@gmail.com>
Build-Depends: debhelper (>= 8.0.0), dh-python,
 python-all, python-setuptools, python-django, python-testtools,
 python-mimeparse, python-testscenarios, django-testproject,
 python3-all,python3-setuptools, python3-django, python3-testtools,
 python3-mimeparse, python3-testscenarios, python3-django-testproject,
X-Python-Version: >=2.7
XS-Testsuite: autopkgtest
Standards-Version: 4.0.0
Homepage: http://www.linaro.org/engineering/validation
Vcs-Git: https://github.com/Linaro/pkg-django-testscenarios.git
Vcs-Browser: https://github.com/Linaro/pkg-django-testscenarios

Package: django-testscenarios
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Django unit test scenarios support (Python 2)
 This package provides django test support for
 using testscenarios.TestCase together with
 django.tests.TestCase. Tests can be given
 scenarios which all share the django database
 setup methods.

Package: python3-django-testscenarios
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Django unit test scenarios support (Python 3)
 This package provides django test support for
 using testscenarios.TestCase together with
 django.tests.TestCase. Tests can be given
 scenarios which all share the django database
 setup methods.
 .
 This package contains the python3 module.
