## django-testscenarios 0.10

=== debian/changelog ===
django-testscenarios (0.10-1) unstable; urgency=medium

  * New production release for python3 fix.
  * Remove Fathi and Jordi from uploaders on request.
    (Closes: #879286)

 -- Neil Williams <codehelp@debian.org>  Mon, 18 Dec 2017 10:46:18 +0000
