=== debian/tests/control ===
Tests: testsuite
Depends: @builddeps@, python3-django-testscenarios, django-testscenarios
Restrictions: allow-stderr
